Better ListView Class Reference |

# BetterListViewItem Constructor

Initializes a new instance of the BetterListViewItem class.

BetterListViewItem(
string text,
string imageKey
);

#### Parameters

text
  Label of the item.
imageKey
  Key specifying item image in the ImageList.

#### See Also

BetterListViewItem Class | ComponentOwl.BetterListView Namespace | BetterListViewItem Constructor Overload List